{
    "key": "group_649424d3ca94b",
    "title": "Block - Overlay",
    "fields": [
        {
            "key": "field_64943380ad35e",
            "label": "Abilita animazione a tempo",
            "name": "enable_auto_animation",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 1,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_649a7ec4a0c30",
            "label": "Abilita chiusura allo scroll",
            "name": "enable_scroll_closing",
            "type": "true_false",
            "instructions": "Se abilitata appena si scrolla con il mouse l'overlay scompare",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_649424da2d751",
            "label": "Tempo animazione",
            "name": "animation_timeout",
            "type": "number",
            "instructions": "Inserire in millisecondi il tempo dall'animazione",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": 1000,
            "placeholder": "",
            "prepend": "",
            "append": "",
            "min": "",
            "max": "",
            "step": ""
        },
        {
            "key": "field_649a7e58a0c2f",
            "label": "Classe pulsante di chiusura overlay",
            "name": "close_overlay_button_class",
            "type": "text",
            "instructions": "Inserisci il nome della classe che verrà assegnata al pulsante per chiudere l'overlay",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        },
        {
            "key": "field_649a7f41a0c31",
            "label": "Seleziona l'animazione di chiusura",
            "name": "animations_closing_type",
            "type": "select",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "fade-out": "Con fade",
                "no-fade": "Senza fade"
            },
            "default_value": "no-fade",
            "allow_null": 0,
            "multiple": 0,
            "ui": 1,
            "ajax": 0,
            "return_format": "value",
            "placeholder": ""
        }
    ],
    "location": [
        [
            {
                "param": "block",
                "operator": "==",
                "value": "acf\/overlay"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "modified": 1702544483
}